Update submodules on '5.6' in qt5
[mirror/qt/qt5.git] / coin / pre-provisioning /
drwxr-xr-x   ..
drwxr-xr-x - qtci-windows-10-x86
drwxr-xr-x - qtci-windows-10-x86_64